/* krona-one-regular - latin */
@font-face {
  font-family: 'Krona One';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/krona-one-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/krona-one-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/krona-one-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/krona-one-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/krona-one-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/krona-one-v14-latin-regular.svg#KronaOne') format('svg'); /* Legacy iOS */
}
/* averia-sans-libre-300 - latin */
@font-face {
  font-family: 'Averia Sans Libre';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/averia-sans-libre-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/averia-sans-libre-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/averia-sans-libre-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/averia-sans-libre-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/averia-sans-libre-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/averia-sans-libre-v17-latin-300.svg#AveriaSansLibre') format('svg'); /* Legacy iOS */
}
/* averia-sans-libre-regular - latin */
@font-face {
  font-family: 'Averia Sans Libre';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/averia-sans-libre-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/averia-sans-libre-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/averia-sans-libre-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/averia-sans-libre-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/averia-sans-libre-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/averia-sans-libre-v17-latin-regular.svg#AveriaSansLibre') format('svg'); /* Legacy iOS */
}
/* averia-sans-libre-700 - latin */
@font-face {
  font-family: 'Averia Sans Libre';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/averia-sans-libre-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/averia-sans-libre-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/averia-sans-libre-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/averia-sans-libre-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/averia-sans-libre-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/averia-sans-libre-v17-latin-700.svg#AveriaSansLibre') format('svg'); /* Legacy iOS */
}
/* quicksand-300 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/quicksand-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/quicksand-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/quicksand-v30-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/quicksand-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/quicksand-v30-latin-300.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-regular - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/quicksand-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/quicksand-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/quicksand-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/quicksand-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/quicksand-v30-latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-600 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/quicksand-v30-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/quicksand-v30-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v30-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/quicksand-v30-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/quicksand-v30-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/quicksand-v30-latin-600.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-700 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/quicksand-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/quicksand-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/quicksand-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/quicksand-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/quicksand-v30-latin-700.svg#Quicksand') format('svg'); /* Legacy iOS */
}

.ce_popup_start .ce_popup_content .checkbox label {
  font-weight: bold;
  font-size: 17px;
  color:#fff;
}

#popup .checkbox {
  bottom: 0px;
  left: 0px;
  padding-left: 20px;
  background-color: #155c8f;
  width: 100%;
}